#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 17 09:21:26 CST 2020
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1584458486589
maven-metadata-spring-releases.xml.lastUpdated=1584458486409
maven-metadata-repo_evomatik.xml.lastUpdated=1584458486255
